Bug 1567981 - media keys do not work while evince is running
Summary: media keys do not work while evince is running
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 27
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 14:04 UTC by Takehiko Abe
Modified: 2018-06-21 14:59 UTC (History)
8 users (show)

Fixed In Version: rhythmbox-3.4.2-5.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-21 14:59:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Takehiko Abe 2018-04-16 14:04:57 UTC
Description of problem:

media keys do not work while evince is running.

Version-Release number of selected component (if applicable):

v3.4.2

How reproducible:

always

Steps to Reproduce:
1. start rhythmbox
2. start evince

Actual results:

media keys do not work while evince is running.

Expected results:

media keys work while evince is running

Additional info:

This bug is fixed by the upstream commit a48c08641c2fb282fad21ff8b0f3e47932f0a656

https://git.gnome.org/browse/rhythmbox/commit/?id=a48c08641c2fb282fad21ff8b0f3e47932f0a656

Comment 1 Fedora Update System 2018-06-13 15:00:51 UTC
rhythmbox-3.4.2-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ce90824e9

Comment 2 Fedora Update System 2018-06-13 23:00:55 UTC
rhythmbox-3.4.2-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ce90824e9

Comment 3 Fedora Update System 2018-06-21 14:59:13 UTC
rhythmbox-3.4.2-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.